FullWrtGraph.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "FullWrtStruct.hxx"`

Go to the source code of this file.

## Classes
class | FullWrtGraph
| the main class to read the graphic part of a FullWrite Text file More...

## Namespaces
namespace | FullWrtGraphInternal
| Internal: the structures of a FullWrtGraph.